/*.node--promoted.node--sticky.node--view-mode-full h2 {
    display: none;
}*/
.columns {
    display: flex;
    flex-wrap: wrap;
}
.column, [class~=col-] {
    flex: 1;
    max-width: 100%;
    margin-left: 0.4rem;
    padding-left: 0.4rem;
    padding-right: 0.4rem;
}
.columns .column {
    padding: 0.8rem;
    margin-bottom: 0.4rem;
}
.border {
    border: 1px solid #ccc;
    margin-bottom: 0.8rem;
    padding: 0.8rem;
}

.contacts li {border:none;margin:0;}
.contacts.columns .column {
    margin-bottom: 0;
    padding-bottom: 0;
}
.contacts li.phone a {
    color: #000;
    font-weight: bold;
    font-size: 2rem;
}
.contacts ul.contacts li.adres a,.contactsr ul.contacts li.adres {
    color: #333;
    font-size: 1rem;
}


/* container */
.content-with-sidebars {
    display:flex;
    flex-wrap:wrap;
}

/* columns */
.content-with-sidebars > * {
    width:100%;
    padding:1rem;
}

.nobr {
    display: inline-block;
}
@media (max-width:768px) { 
    .view-engines .views-exposed-form.views-exposed-form {
    display: flex;
    flex-wrap: wrap;
    margin-block: var(--space-l);
    padding: var(--space-xs) var(--space-l) var(--space-l) var(--space-l);
    border: var(--details-border-size) solid var(--details-border-color);
    border-radius: var(--details-border-size-radius);
    background-color: var(--color-white);
    box-shadow: var(--details-box-shadow);
    flex-direction: column;
    }
}
.view-engines h2 {font-size: 1.5rem;border-bottom: 2px solid #26a769;}
.view-engines .photo {text-align: center;min-height: 220px;}
.photo a {display: block;}
.view-engines .models {
    display: block;
    min-height: 62px;
    font-size: 1rem;
}
.view-engines .param {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: baseline;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: space-between;
    border-bottom: 1px solid transparent;
    border-image: linear-gradient(to center, #fff , #cc3000, #fff);
    -moz-border-image: -moz-linear-gradient(left, #fff , #cc3000, #fff);
    -webkit-border-image: -webkit-linear-gradient(left, #fff , #cc3000, #fff);
    border-image-slice: 1;
}
.view-engines .param.nobor {
    margin-top: 1rem;
    border: none;
    justify-content: normal;
}
.view-engines .f22{margin-left: 0.5rem;font-size: 22px;font-weight: 600;}
.view-engines .callback {
    display: flex;
    gap: .5rem;
    font-size: 15px;
    padding: 10px 0;
    justify-content: space-between;
}
/* .view-engines .callback a {
    color: #fff;
    text-decoration: none;
    background: #cc3000;
    padding: 10px;
    width: 48%;
    text-align: center;
    border-radius: 6px;
} */
.view-engines .callback a:hover {background: #1f8f59;}

/* tablet breakpoint */
@media (max-width:768px) {
    .content-with-sidebars > * {
        width:50%;
    }
    .content-with-sidebars > *:nth-child(1) {
        width:100%;
    }
    .content-with-sidebars > *:nth-child(2) {
        width: 20%;
    }
    .content-with-sidebars > *:nth-child(3) {
        width: 80%;
        text-align: right;
    }
}

/* desktop breakpoint */
@media (min-width:1024px) {
    .content-with-sidebars > * {
        width:25%;
    }
    .content-with-sidebars > *:nth-child(1) {
        width:50%;
    }
    .content-with-sidebars > *:nth-child(2) {
        order:-1;
    }
}

a.trest {
    display: block;
    color: #333;
    text-align: center;
    line-height: 1.5;
}
.hiro-section p {
    margin: 0;
}

.title-banner {
    font-size: 3rem;
    padding: 20px 0 0 20px;
    color: #06a451;
    font-weight: bold;
    text-shadow: 1px 1px 6px black;
}
.alt-banner {
    font-size: 3rem;
    padding: 0 0 0 20px;
    color: #fff;
    font-weight: bold;
    text-shadow: 1px 1px 6px black;
}

@media(max-width:992px) {
    .alt-banner {font-size: 2rem; padding: 0 0 0 10px;}
    .title-banner {padding: 0 0 0 10px;}
}